<template>
    <div>
        <div class="imgBox">
            <img :src="url">
        </div>
    </div>
</template>

<script>
export default {
    name: 'CheckAppIndex',

    data() {
        return {
            url: require('@/assets/images/robot.png'),

        };
    },

    mounted() {

    },

    methods: {

    },
};
</script>

<style lang="scss" scoped>
.imgBox {
    width: 70px;
    height: 70px;
    position: fixed;
    right: 50px;
    bottom: 50%;

    img {
        width: 70px;
        height: 70px;
    }
}
</style>